html,body{padding:0;margin:0;width: 100%;height: 100%;}
ul,ol{list-style: none;margin: 0;padding: 0;}
.wrap{width: 100%;height:100%;overflow:hidden;}
#bgSoundBtn{width: 46px;height: 46px;position: absolute;z-index: 1111;right: 30px;top: 30px;}
#bgSoundBtn.active{background: url("../images/bg_sound_01.png") center no-repeat;background-size:cover;animation: musicRound 4s infinite linear;-webkit-animation: musicRound 4s infinite linear}
#bgSoundBtn.no-active{background: url("../images/bg_sound_02.png") center no-repeat;background-size:cover;}
  @keyframes musicRound {
    0% {
        transform: rotate(0deg)
    }
    100% {
        transform: rotate(360deg)
    }
}

@-webkit-keyframes musicRound {
    0% {
        -webkit-transform: rotate(0deg)
    }
    100% {
        -webkit-transform: rotate(360deg)
    }
}
.float-left{float: left;}
.float-right{float: right;}
.audio-off{width: 39px;height: 39px;background: url("../images/audio_01.png") no-repeat;cursor: pointer;}
.audio-on{width: 39px;height: 39px;background: url("../images/audio_02.png") no-repeat;cursor: pointer;animation: soundgif 1s infinite linear;}
#mask{width: 100%;height: 100%;position: absolute;z-index: 111;bottom:0px;top: 0;left: 0;right: 0;display: none;overflow: hidden;z-index: 1112;}
#mask .mask-bg{width: 100%;height: 100%;background-color: #000000;opacity: 0.8;position: absolute;bottom:0px;top: 0;left: 0;right: 0;z-index: 1;}
#mask .mask-content{text-align: center;padding: 20px;position: absolute;bottom:0px;top: 0;left: 0;right: 0;z-index: 2;display:table-cell;vertical-align:middle;}
#mask .mask-content img{max-width: 80%;height: auto;vertical-align:middle;}
#mask .mask-close-btn{position: absolute;top: 30px;right: 30px;background-color: #98572b;width: 46px;height: 46px;line-height: 40px;border-radius: 40px;color:#ffffff;text-align: center;font-size: 36px;z-index: 3;}
@keyframes soundgif {
    0% {
        background-image:url("../images/audio_02.png")
    }
    50% {
      background-image:url("../images/audio_03.png")
  }
    100% {
        background-image:url("../images/audio_04.png")
    }
  }

/*第一篇*/
.container-01{width: 100%;height: 100%;position: relative; margin: 0 auto;background-color: #98572b;}

.logo{position: absolute;bottom: 10px;left: 50%;margin-left: -236px;z-index: 6;}
.bg-01{background-image: url("../images/bg01.jpg");background-size: cover;width: 100%;height: 100%;position: absolute;z-index: 4;opacity: 0.6;}
.bg-01-bg{background-color:#6e3311; width: 100%;height: 100%;position: absolute;z-index: 3;opacity: 0.6;}
#bg-video{margin: 0 auto;position: absolute;z-index: 2;}
#title {
    position: absolute;
    z-index: 8;
    transition: .5s ease-out;
    transform: translate3d(0,0,0);
    left: 50%;
    top:50%;
    margin-top: -320px;margin-left: -520px;
  }
  .container-01 .qrcode{width:160px;height: 160px;position: absolute;left: 10px;bottom: 90px;z-index: 8;background-color: #e9cfb7;}
  .container-01 .hits{border:1px solid #e9cfb7;position: absolute;bottom: 20px;right:20px;z-index: 99999;padding: 5px;border-radius: 5px;color: #e9cfb7;}
  .container-01 .browser-tip{position: absolute; left: 10px;bottom: 10px;z-index: 1199;}
/*第九篇*/
.container-09{width: 100%;height: 100%;background-image: url("../images/bg09.jpg");background-size: 100% 100%;position: relative; margin: 0 auto;background-color: #98572b;}
/*第二篇*/
.container-02{width: 100%;height: 100%;position: relative; margin: 0 auto;background-color: #98572b;}
.bg-02{background-image: url("../images/bg02.jpg");background-size: 100% 100%;width: 100%;height: 100%;position: absolute;z-index: 4;opacity: 0.6;}
.human-01{position: absolute;z-index: 7; transition: .5s ease-out; transform: translate3d(0,0,0);left: 50%;top:50%;margin-top: -280px;margin-left: -800px;}
.human-02{position: absolute;z-index: 9; transition: .5s ease-out; transform: translate3d(0,0,0);left: 50%;top:50%;margin-top: -100px;margin-left: -100px;}
.human-03{position: absolute;z-index: 8; transition: .5s ease-out; transform: translate3d(0,0,0);left: 50%;top:50%;margin-top: -200px;margin-left: 380px;}
.road{position: absolute;z-index: 6;bottom: -200px;left: 40%;}
.text-02{position: absolute;width:1000px;height:260px;background-color:#692c09;z-index: 10;bottom: 20px;left: 20px;font:22px/40px "Microsoft YaHei";text-indent: 44px;padding:20px;box-sizing: border-box;color:#e9cfb7}
#sound1-btn{position: absolute;right: 10px;bottom: 10px;}


/*第三篇*/

.container-03{width: 100%;height: 100%;position: relative; margin: 0 auto;background-color: #7e4421;font-family: -apple-system,SF UI Text,Arial,PingFang SC,Hiragino Sans GB,Microsoft YaHei,WenQuanYi Micro Hei,sans-serif,SimHei,SimSun;}
.container-03 .big-title-01{position: absolute;left:100px;top:60px;width:930px}
.container-03 .big-title-01 .sub-title{font-size: 40px;color: #f1d3bc;height: 40px;line-height: 40px;position: absolute;bottom: 8px;right: 0;}
.container-03 .content-03{width:1240px;height:750px;position: absolute;left:150px;top:170px;overflow-y: scroll;}
.container-03 .content-03::-webkit-scrollbar{width:4px}
.container-03 .content-03::-webkit-scrollbar-thumb{background-color: #98572b;border-radius: 10px;}
.container-03 .content-03 .pic-03{width: 638px;text-align: center;float: left;}
.container-03 .content-03 .pic-03 p{font-size: 18px;text-align: center;color:#e9cfb7;}
.container-03 .content-03 .text-03{width: 560px;border-left: 2px dashed #e9cfb7; padding:0 22px;box-sizing: border-box;float: right;}
.container-03 .content-03 .text-03 p{font:22px/40px -apple-system,SF UI Text,Arial,PingFang SC,Hiragino Sans GB,Microsoft YaHei,WenQuanYi Micro Hei,sans-serif,SimHei,SimSun;color:#e9cfb7;text-indent: 44px;}
.container-03 .mouse-03{position: absolute;right:440px;top:50%;margin-top: -73px;}
.container-03 .mouse-03 div{width: 44px;font-size:22px;float: right; padding-top: 20px;padding-left: 10px;color: #f1d3bc;}




.container-03 .album-03{position:absolute;overflow: hidden;width:430px;height: 100%;right: 0;top: 0;}
.container-03 .album-03 .dots{position:absolute;left:10px;top:15px;z-index:3;}
.container-03 .album-03 .dots li{display:inline-block;width:10px;height:10px;margin:0 4px;text-indent:-999em;border:2px solid #fff;border-radius:6px;background:#ffffff;cursor:pointer;-webkit-transition:background .5s,opacity .5s;-moz-transition:background .5s,opacity .5s;transition:background .5s,opacity .5s}
.container-03 .album-03 .dots li.active{background:#c54800;opacity:1}

.container-03 .album-03 ul{z-index: 1;width: 600%;overflow: hidden;}
.container-03 .album-03 ul .slider-item {width:430px; float: left;height:100%;overflow: hidden;}
.container-03 .album-03 .progress{position:absolute;left:0;bottom:0;width:15%;min-height:3px;overflow:hidden;z-index:2;background:#f60}

#sound2-btn{position: absolute;right: -50px;bottom: 10px;}
/*第四篇*/
.container-04{width: 100%;height: 100%;position: relative; margin: 0 auto;background:url("../images/bg04.jpg");background-size: cover;font-family: -apple-system,SF UI Text,Arial,PingFang SC,Hiragino Sans GB,Microsoft YaHei,WenQuanYi Micro Hei,sans-serif,SimHei,SimSun;}
.container-04 .big-title-02{position: absolute;left:340px;top:100px;width:570px}
.container-04 .big-title-02 .sub-title{font-size: 40px;color: #f1d3bc;height: 40px;line-height: 40px;position: absolute;bottom: 8px;right: 0;}
.container-04 .big-title-02 #sound3-btn{position: absolute;right: 0px;bottom:0;}
.container-04 .certificate{width:600px;height: 1080px;position: absolute;top: 140px;right:50px;}
.container-04 .icon-04-01{position: absolute;left: 50px;top: 100px;}
.container-04 .content-04{position: absolute;left:340px;top:200px;width:900px;font-size: 22px;color: #f1d3bc;line-height: 40px;text-align: justify;}

/*第五篇*/
.container-05{width: 100%;height: 100%;position: relative; margin: 0 auto;background:url("../images/bg05.jpg");background-size: 100% 100%;font-family: -apple-system,SF UI Text,Arial,PingFang SC,Hiragino Sans GB,Microsoft YaHei,WenQuanYi Micro Hei,sans-serif,SimHei,SimSun;}
.container-05 .big-title-03{position: absolute;left:80px;top:130px;width:530px}
.container-05 .big-title-03 .sub-title{font-size: 40px;color: #d7a06f;height: 40px;line-height: 40px;position: absolute;bottom: 8px;left: 0;top: 80px;}
.container-05 .content-05{position: absolute;left: 660px;top:100px;width: 860px;}
.container-05 .content-05 .text-05{color:#f4eed6;font-size: 20px;}
.container-05 .content-05 .text-05 p{text-indent: 40px;}
.container-05 .close-btn-01{display:none;width:80px;height:40px;position: absolute;right:0px;top:-40px;background-color: #98572b;color:#e9cfb7;font-size: 24px;text-align: center;z-index: 189;}

#content-all-01{position: absolute;top:0px;display: none;z-index: 88;width:870px;height:600px;overflow-y: scroll;border-radius: 5px;background-color:#f1d3bc;color: #692c09;font-size: 20px;font-family: "Microsoft YaHei";line-height: 36px;padding: 15px;box-sizing: border-box;}
#content-all-01 p{text-indent: 44px;}
#content-all-01::-webkit-scrollbar{width:4px}
#content-all-01::-webkit-scrollbar-thumb{background-color: #98572b;border-radius: 10px;}
#sound4-btn{position: absolute;left:10px;top: -40px;}

.container-05 .pic-05-wrap{width:100%;height: 286px;margin: 40px auto;overflow: hidden;position: absolute;top:380px;left: 0;right: 0;}

.container-05 .pic-05-wrap .pic-05{ width:6600px;
    height:280px;/*设置可见部分的高度*/
    position: relative;/*默认是static*/
}
.container-05 .pic-05-wrap .pic-05 li{width: 420px;height:286px;margin:0 10px;float:left;border: 10px solid #d7a06f;box-sizing: border-box;}

/*第六篇*/
.container-06{width: 100%;height: 100%;position: relative;text-align: center;padding-top:200px; margin: 0 auto;background:url("../images/bg06.jpg");background-size: 100% 100%;font-family: -apple-system,SF UI Text,Arial,PingFang SC,Hiragino Sans GB,Microsoft YaHei,WenQuanYi Micro Hei,sans-serif,SimHei,SimSun;}
.container-06 .video-cover{width:1120px;height:640px;margin: 0 auto;}
/*第七篇*/
.container-07{width: 100%;height: 100%;position: relative;background:url("../images/bg07.jpg");background-size: 100% 100%;font-family: -apple-system,SF UI Text,Arial,PingFang SC,Hiragino Sans GB,Microsoft YaHei,WenQuanYi Micro Hei,sans-serif,SimHei,SimSun;}
.container-07 .big-title-07{position: absolute;left:140px;top:60px;width:930px}
.container-07 .big-title-07 .sub-title{font-size: 40px;color: #f1d3bc;height: 40px;line-height: 40px;position: absolute;bottom: 8px;right: 0;}


.container-07 .content-07{width:1500px;height:400px;position: absolute;left:150px;top:170px;overflow-y: scroll;font-size: 20px;color:#e9cfb7;line-height: 36px;}
.container-07 .content-07 p{text-indent: 40px;}
.container-07 .content-07::-webkit-scrollbar{width:4px}
.container-07 .content-07::-webkit-scrollbar-thumb{background-color: #98572b;border-radius: 10px;}

.container-07 .mouse-07{position: absolute;right:140px;top:40%;margin-top: -73px;}
.container-07 .mouse-07 div{width: 44px;font-size:22px;float: right; padding-top: 20px;padding-left: 10px;color: #f1d3bc;}
.container-07 .video-07{position: absolute;left:180px;bottom: 10px;width: 1100px;height: 340px;}
.container-07 .video-07 .video-07-item{float: left;margin-right: 40px;text-align: center;color: #f1d3bc;font-size: 20px;cursor: pointer;}

#sound5-btn{position: absolute;right: -50px;bottom: 10px;}
/*第八篇*/
.container-08{width: 100%;height: 100%;position: relative;background:url("../images/bg07.jpg");background-size: 100% 100%;font-family: -apple-system,SF UI Text,Arial,PingFang SC,Hiragino Sans GB,Microsoft YaHei,WenQuanYi Micro Hei,sans-serif,SimHei,SimSun;}
.container-08 .content-08{width:1000px;height:780px;padding:40px;position: absolute;left: 50%;top:50px;margin-left: -500px;background-image: linear-gradient(#f1d3bc,rgba(152,87,43,.1));border-radius: 5px;box-sizing: border-box;}
.container-08 .content-08::-webkit-scrollbar{width:4px}
.container-08 .content-08::-webkit-scrollbar-thumb{background-color: #98572b;border-radius: 10px;}
.container-08 .content-08 .piao{border-bottom: 1px dashed #e9cfb7;background-color: #d00000;padding: 10px;}
.container-08 .content-08 .piao .piao-title{font-size: 30px;color: #f1d3bc;position: relative;}
.container-08 .content-08 .piao .tip{position: absolute;right: 10px;top: 0;}
.container-08 .content-08 .piao .time{}
.container-08 .big-qrcode{width:280px;height: 320px; text-align: center;margin: 50px auto;color: #ffffff;}
.container-08 .author{text-align: center;color:#e9cfb7;font-size: 16px;}

.cmt-list-number,.module-cmt-list,.section-service-w{display: none;}
